<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー登録/入力内容確認</title>
<jsp:include page="/baselayout/head.html" />
    <link rel="stylesheet" href="style1.css"/>
     <link rel="stylesheet" href="style.css"/>
     
</head>
      
    <header class="header">
            <h1 class="logo">
                <a href="#">
                 Ring.jp
                </a>                                     
            </h1>
                                   
        
        <nav class="global-nav">
          <ul class="global-nav__list">
            <li class="global-nav__item">
              <a href="/authentications/login">ログイン</a>
            </li>
           </ul>
          </nav>
         
        </header>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row center">
			<h5 class=" col s12 light">入力内容確認</h5>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<form action="RegistResult" method="POST">
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>名前</label>
									<input type="text" name="user_name" value="" readonly> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>住所</label>
									<input type="text" name="user_address" value="" readonly> 
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                     <label>ログインID</label>
									<input type="text" name="login_id" value="" readonly>
								</div>
							</div>
							<div class="row">
								<div class="input-field col s10 offset-s1">
                                    <label>　パスワード</label>
									<input type="password" name="password" value="" readonly> 
								</div>
							</div>
							<div class="row">
								<div class="col s12">
									<p class="center-align">上記内容で登録してよろしいでしょうか?</p>
								</div>
							</div>
							<div class="row">
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light" type="submit" name="confirm_button" value="cancel">修正</button>
								</div>
								<div class="col s6 center-align">
									<button class="btn  waves-effect waves-light" type="submit" name="confirm_button" value="regist">登録</button>
								</div>

							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>